<?xml version='1.0' encoding='utf-8'?>
<root version="20190819">
    <world>
        <walls/>
        <skittles/>
        <balls/>
        <colorFields>
            <rectangle stroke-style="solid" stroke-width="6" end="-32:70" id="{e86c81fc-b9e1-4d36-9a31-60b44890b343}" fill="#ff000000" begin="42:-30" fill-style="none" stroke="#ff000000"/>
            <rectangle stroke-style="solid" stroke-width="6" end="698:98" id="{38db0d41-2d43-43c0-8b12-902e4a4839d8}" fill="#ff000000" begin="449:-200" fill-style="solid" stroke="#ff000000"/>
            <cubicBezier cp1="655.5:-138" stroke-style="solid" stroke-width="11" end="447:19" id="{157987dc-4f05-4e39-93f0-800157d1a893}" cp2="663:19.5" fill="#ffffffff" begin="448:-131" fill-style="none" stroke="#ffffffff"/>
            <rectangle stroke-style="solid" stroke-width="6" end="649.5:-229.5" id="{c429d108-8a06-4ef7-b0af-fab7811822ae}" fill="#ff000000" begin="723.5:-329.5" fill-style="none" stroke="#ff000000"/>
            <rectangle stroke-style="solid" stroke-width="11" end="209:96.5" id="{f4e68548-aa0a-459b-9787-34a776d59f3f}" fill="#ffff0000" begin="161:36.5" fill-style="solid" stroke="#ffff0000"/>
            <rectangle stroke-style="solid" stroke-width="11" end="287.5:96.5" id="{fa7fe169-7bff-4c61-9637-90ba2d3c0450}" fill="#ffffff00" begin="239.5:36.5" fill-style="solid" stroke="#ffffff00"/>
            <rectangle stroke-style="solid" stroke-width="11" end="371:95.5" id="{0bc512df-e4f9-4c1a-b6d7-0c16c3f61595}" fill="#ff32cd32" begin="323:35.5" fill-style="solid" stroke="#ff32cd32"/>
            <rectangle stroke-style="solid" stroke-width="11" end="485:-146.5" id="{85ee8eb8-1a7f-4ba3-8831-b0353bc3b558}" fill="#ffffff00" begin="437:-206.5" fill-style="solid" stroke="#ffffff00"/>
            <rectangle stroke-style="solid" stroke-width="6" end="226:-56" id="{2b8d0b8e-c508-4861-86e7-474c8a8d74cd}" fill="#ff000000" begin="-23:-354" fill-style="solid" stroke="#ff000000"/>
            <cubicBezier cp1="-4:-294" stroke-style="solid" stroke-width="11" end="226.667:-129.333" id="{234b20a6-88a6-40d1-bf61-66a6e8e5442e}" cp2="-9:-118" fill="#ffffffff" begin="225:-281" fill-style="none" stroke="#ffffffff"/>
            <rectangle stroke-style="solid" stroke-width="11" end="235.5:-148.5" id="{3cd82075-cf67-4de1-b7be-0e2f3542bafb}" fill="#ffff0000" begin="187.5:-208.5" fill-style="solid" stroke="#ffff0000"/>
            <rectangle stroke-style="solid" stroke-width="11" end="319:-147.5" id="{12ca3d13-4a0b-469f-a252-8bfe408da39f}" fill="#ff32cd32" begin="271:-207.5" fill-style="solid" stroke="#ff32cd32"/>
            <rectangle stroke-style="solid" stroke-width="11" end="448.5:94" id="{07a12062-1b4b-4b8b-b8ff-b315590bc04d}" fill="#ff0000ff" begin="400.5:34" fill-style="solid" stroke="#ff0000ff"/>
            <line stroke-style="solid" stroke-width="11" end="-142.5:67.5" id="{0c9e3454-c17f-429e-984a-400202ba0073}" fill="#ffff0000" begin="-112.5:-30" fill-style="none" stroke="#ffff0000"/>
            <line stroke-style="solid" stroke-width="11" end="-73.5:66" id="{e1008cae-3155-4c21-8364-22da0768cec5}" fill="#ffff0000" begin="-112.5:-34.5" fill-style="none" stroke="#ffff0000"/>
            <line stroke-style="solid" stroke-width="11" end="-94.5:28.5" id="{a3f367c7-fe10-42fd-ae63-c7d8dfe27b8f}" fill="#ffff0000" begin="-127.5:28.5" fill-style="none" stroke="#ffff0000"/>
            <line stroke-style="solid" stroke-width="11" end="768:-225" id="{24c53a90-c574-4843-91d0-d4896cfcad73}" fill="#ffff0000" begin="768:-333" fill-style="none" stroke="#ffff0000"/>
            <line stroke-style="solid" stroke-width="11" end="814.5:-306" id="{ca0cbacb-18d4-4774-a64e-0d08f57a5f68}" fill="#ffff0000" begin="766.5:-336" fill-style="none" stroke="#ffff0000"/>
            <line stroke-style="solid" stroke-width="11" end="774:-279" id="{15c1dc72-21a9-45ea-aea6-fb31c644fb18}" fill="#ffff0000" begin="814.5:-306" fill-style="none" stroke="#ffff0000"/>
            <line stroke-style="solid" stroke-width="11" end="843:-247.5" id="{7326925a-dbde-46ac-b033-0924b12b0f5f}" fill="#ffff0000" begin="774:-279" fill-style="none" stroke="#ffff0000"/>
            <line stroke-style="solid" stroke-width="11" end="769.5:-216" id="{c7651f96-1b17-4e3e-9936-0a8ad2d3e5d3}" fill="#ffff0000" begin="843:-247.5" fill-style="none" stroke="#ffff0000"/>
            <rectangle stroke-style="solid" stroke-width="11" end="400.5:-147" id="{d7d47c79-e263-4369-b358-832c26acae71}" fill="#ff0000ff" begin="352.5:-207" fill-style="solid" stroke="#ff0000ff"/>
        </colorFields>
        <images>
            <image position="150:-285" id="{43d05dc6-d2c6-4d21-abc2-c3511cf75804}" isBackground="true" imageId="{87969c2c-6a4c-407b-bf42-ad1ba9c9f71f}" rect="-150:-15:699:340"/>
        </images>
        <regions/>
        <comments/>
        <robot position="-20:-3" direction="0">
            <startPosition direction="0" id="{3282a49c-6f22-486c-930c-cc8348cf000a}" y="20" x="-1"/>
        </robot>
    </world>
    <robots>
        <robot id="trikKitRobot">
            <sensors>
                <sensor position="43:70" direction="89.3327" port="A3###input###А3###sensorA3" type="trik::robotModel::parts::TrikInfraredSensor"/>
                <sensor position="68:25" direction="0.873539" port="A4###input###А4###sensorA4" type="trik::robotModel::parts::TrikInfraredSensor"/>
                <sensor position="55:11" direction="0" port="A1###input###А1###sensorA1" type="trik::robotModel::parts::TrikLightSensor"/>
                <sensor position="56:38" direction="0" port="A2###input###А2###sensorA2" type="trik::robotModel::parts::TrikLightSensor"/>
            </sensors>
            <wheels left="M4###output###М4###" right="M3###output###М3###"/>
        </robot>
        <robot id="ev3KitUsbRobot">
            <sensors/>
            <wheels left="B###output###В###" right="C###output###С###"/>
        </robot>
    </robots>
    <settings realisticPhysics="true" realisticSensors="false" realisticMotors="false"/>
    <blobs>
        <images>
            <image path="C:/TRIKStudio/images/fields/Teetering_robots_race.svg" external="false" imageId="{87969c2c-6a4c-407b-bf42-ad1ba9c9f71f}">&lt;?xml version="1.0" encoding="UTF-8" standalone="no"?>&#xd;
&lt;svg&#xd;
   xmlns:dc="http://purl.org/dc/elements/1.1/"&#xd;
   xmlns:cc="http://creativecommons.org/ns#"&#xd;
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"&#xd;
   xmlns:svg="http://www.w3.org/2000/svg"&#xd;
   xmlns="http://www.w3.org/2000/svg"&#xd;
   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"&#xd;
   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"&#xd;
   width="98000"&#xd;
   height="58000"&#xd;
   version="1.1"&#xd;
   id="svg28"&#xd;
   sodipodi:docname="field4.svg"&#xd;
   inkscape:version="0.92.1 r15371">&#xd;
  &lt;metadata&#xd;
     id="metadata32">&#xd;
    &lt;rdf:RDF>&#xd;
      &lt;cc:Work&#xd;
         rdf:about="">&#xd;
        &lt;dc:format>image/svg+xml&lt;/dc:format>&#xd;
        &lt;dc:type&#xd;
           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />&#xd;
      &lt;/cc:Work>&#xd;
    &lt;/rdf:RDF>&#xd;
  &lt;/metadata>&#xd;
  &lt;sodipodi:namedview&#xd;
     pagecolor="#ffffff"&#xd;
     bordercolor="#666666"&#xd;
     borderopacity="1"&#xd;
     objecttolerance="10"&#xd;
     gridtolerance="10"&#xd;
     guidetolerance="10"&#xd;
     inkscape:pageopacity="0"&#xd;
     inkscape:pageshadow="2"&#xd;
     inkscape:window-width="1920"&#xd;
     inkscape:window-height="1031"&#xd;
     id="namedview30"&#xd;
     showgrid="false"&#xd;
     inkscape:zoom="0.01"&#xd;
     inkscape:cx="59997.59"&#xd;
     inkscape:cy="20160.08"&#xd;
     inkscape:window-x="0"&#xd;
     inkscape:window-y="0"&#xd;
     inkscape:window-maximized="1"&#xd;
     inkscape:current-layer="svg28" />&#xd;
  &lt;defs&#xd;
     id="defs8">&#xd;
    &lt;style&#xd;
       type="text/css"&#xd;
       id="style2">&lt;![CDATA[&#xd;
    .str2 {stroke:#000000;stroke-width:2.98425}&#xd;
    .str5 {stroke:#000000;stroke-width:3}&#xd;
    .str0 {stroke:#000000;stroke-width:3}&#xd;
    .str3 {stroke:#000000;stroke-width:3}&#xd;
    .str4 {stroke:black;stroke-width:13}&#xd;
    .str1 {stroke:#000000;stroke-width:78.7402}&#xd;
    .fil1 {fill:none}&#xd;
    .fil5 {fill:#000000}&#xd;
    .fil3 {fill:#000000}&#xd;
    .fil0 {fill:#000000}&#xd;
    .fil2 {fill:#FFFFFF}&#xd;
    .fil4 {fill:#000000}&#xd;
    .fil6 {fill:white}&#xd;
   ]]&gt;&lt;/style>&#xd;
    &lt;clipPath&#xd;
       id="id0">&#xd;
      &lt;path&#xd;
         id="svg_1"&#xd;
         d="m114757,93454c-141,464 -367,882 -657,1241c172,459 254,957 230,1465c680,195 1275,637 1656,1246c348,-313 1762,-598 1265,-662l-111,-14c-313,-40 84,-132 103,-163l-321,-207c-545,-254 -571,-829 -800,-1795l-13,-53c-543,-206 -1018,-573 -1353,-1058l1,0z" />&#xd;
    &lt;/clipPath>&#xd;
    &lt;clipPath&#xd;
       id="id1">&#xd;
      &lt;path&#xd;
         id="svg_2"&#xd;
         d="m3070,4971c141,-464 367,-882 657,-1241c-172,-459 -254,-957 -230,-1465c-680,-195 -1275,-637 -1656,-1246c-348,313 -1762,598 -1265,662l111,14c313,40 -84,132 -103,163l321,207c545,254 571,829 800,1795l13,53c543,206 1018,573 1353,1058l-1,0z" />&#xd;
    &lt;/clipPath>&#xd;
  &lt;/defs>&#xd;
  &lt;g&#xd;
     id="g13">&#xd;
    &lt;title&#xd;
       id="title10">background&lt;/title>&#xd;
    &lt;rect&#xd;
       fill="none"&#xd;
       id="canvas_background"&#xd;
       height="402"&#xd;
       width="582"&#xd;
       y="-1"&#xd;
       x="-1" />&#xd;
  &lt;/g>&#xd;
  &lt;g&#xd;
     id="g26"&#xd;
     transform="translate(-10600,-20200)">&#xd;
    &lt;title&#xd;
       id="title15">Layer 1&lt;/title>&#xd;
    &lt;g&#xd;
       id="????_x0020_1">&#xd;
      &lt;metadata&#xd;
         id="CorelCorpID_0Corel-Layer" />&#xd;
      &lt;g&#xd;
         id="_257927488">&#xd;
        &lt;g&#xd;
           id="svg_3">&#xd;
          &lt;path&#xd;
             id="svg_4"&#xd;
             d="m 30511,50197 c -7609,0 -13780,-6171 -13780,-13780 0,-7609 6171,-13780 13780,-13780 v 1969 c -6522,0 -11811,5289 -11811,11811 0,6522 5289,11811 11811,11811 z"&#xd;
             class="fil0 str0"&#xd;
             inkscape:connector-curvature="0"&#xd;
             style="fill:#000000;stroke:#000000;stroke-width:3" />&#xd;
          &lt;rect&#xd;
             id="svg_5"&#xd;
             height="1969"&#xd;
             width="70866"&#xd;
             y="22638"&#xd;
             x="30511"&#xd;
             class="fil0 str0"&#xd;
             style="fill:#000000;stroke:#000000;stroke-width:3" />&#xd;
          &lt;path&#xd;
             id="svg_6"&#xd;
             d="m 87598,48228 c 7609,0 13780,6171 13780,13780 0,7609 -6171,13780 -13780,13780 v -1969 c 6522,0 11811,-5289 11811,-11811 0,-6522 -5289,-11811 -11811,-11811 z"&#xd;
             class="fil0 str0"&#xd;
             inkscape:connector-curvature="0"&#xd;
             style="fill:#000000;stroke:#000000;stroke-width:3" />&#xd;
          &lt;rect&#xd;
             id="svg_7"&#xd;
             height="1969"&#xd;
             width="57087"&#xd;
             y="48228"&#xd;
             x="30511"&#xd;
             class="fil0 str0"&#xd;
             style="fill:#000000;stroke:#000000;stroke-width:3" />&#xd;
          &lt;rect&#xd;
             id="svg_8"&#xd;
             height="1969"&#xd;
             width="70866"&#xd;
             y="73819"&#xd;
             x="16732"&#xd;
             class="fil0 str0"&#xd;
             style="fill:#000000;stroke:#000000;stroke-width:3" />&#xd;
        &lt;/g>&#xd;
      &lt;/g>&#xd;
    &lt;/g>&#xd;
  &lt;/g>&#xd;
&lt;/svg>&#xd;
</image>
        </images>
    </blobs>
</root>
